@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,cyrillic,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300&subset=latin,cyrillic,latin-ext,cyrillic-ext);


p {

	margin: 0;

	padding: 0;

}



h1

{

	font: 12px Lucida Sans Unicode, Arial, sans-serif;

	color: white;

	margin: 0px 0px 3px 7px;

}



h2

{

	font: bold 13px Lucida Sans Unicode, Arial, sans-serif;

	color: white;

	margin: 0px 0px 1px 7px;

}



h3

{

	font: bold 13px Lucida Sans Unicode, Arial, sans-serif;

	color: #0099FF;

	margin: 2px 0px 2px 0px;

	padding: 0px;

}



body

{

	color: #999999;

	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

	margin: 0px 0px 0px 0px;

	padding: 0px;

}



.text {

	font-family: 'Roboto', sans-serif;

	font-size: 11px;

	COLOR: #000000;

}

input {

	font-family: 'Roboto', sans-serif;

	font-size: 11px;

	COLOR: #000000;

}

select {

	font-family: 'Roboto', sans-serif;

	font-size: 11px;

	COLOR: #626262;

}

table {

	font-family: 'Roboto', sans-serif;

	font-size: 11px;

	COLOR: #000000;



}

textarea {

	font-family: 'Roboto', sans-serif;

	font-size: 11px;

	COLOR: #626262;

}



a:link { COLOR: black; TEXT-DECORATION: none }

a:active { COLOR: black; TEXT-DECORATION: underline }

a:visited { COLOR: black; TEXT-DECORATION: none }

a:hover { TEXT-DECORATION: underline}



.heder {

	font-family: 'Roboto', sans-serif;

	font-size: 12px;

	COLOR: #ffffff;

}



.meso {

	font-family: 'Roboto', sans-serif;

	font-size: 11px;

	COLOR: #000000;



}



.footer {

	font-family: 'Roboto', sans-serif;

	font-size: 12px;

	COLOR: #ffffff;

}

/*Pagination*/

div.pagination {

	display:inline;

	text-align:center;

	padding: 7px;

	margin: 3px;

}

	

div.pagination a {

	padding: 2px 5px 2px 5px; 

	margin: 2px;

	border: 1px solid #000000;

	text-decoration: none; /* no underline */

	color: #000000;

}

div.pagination a:hover, div.pagination a:active {

	border: 1px solid #000000;

	background-color:#da251d;

	color: #fff;

}

	

div.pagination .current {

	display:inline;

	padding: 2px 5px 2px 5px;

	margin: 2px; 

	border: 1px solid #000000;

	font-weight: bold;

	background-color: #da251d;

	color: #FFF;

} 



div.pagination .disabled {

	display:inline;

	padding: 2px 5px 2px 5px;

	margin: 2px;

	border: 1px solid #EEE;

	color: #DDD; 

}